
/* ****************** 타이틀 텍스트  ****************** */

.title_165626_ {font-size:0;}
.title_165626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_165626_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_165626_.style_top p {padding-top:10px;}
.title_165626_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_165626_.style_right p {padding-right:14px;}
.title_165626_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_165626_.style_bottom p {padding-bottom:12px;}
.title_165626_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_165626_.style_left p {padding-left:14px;}
.title_165626_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_165626_.style_circle1 p {padding-left:20px;}
.title_165626_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_165626_.style_circle2 p {padding-left:20px;}
.title_165626_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_165627_ {overflow:hidden;}
.html_165627_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_165629_ {overflow:hidden;}
.html_165629_:after {content:''; display:block; clear:both;}
